.version.reptilealogue /* version checker */
{
	color: #0000E4;
	background-color: #BE87FE;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 850px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;/* should not cover content below */
}

#pu324
{
	width: 0.01px;
	margin-left: -80px;
}

#u324
{
	z-index: 2;
	width: 1120px;
	position: relative;
	margin-right: -10000px;
}

#menuu326
{
	z-index: 4;
	width: 940px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 80px;
}

#u348
{
	width: 103px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u351
{
	width: 103px;
	padding-bottom: 17px;
	position: relative;
}

#u351.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u353-4
{
	width: 34px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u351.MuseMenuActive #u353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u334
{
	width: 132px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u337
{
	width: 132px;
	padding-bottom: 17px;
	position: relative;
}

#u337.MuseMenuActive
{
	width: 132px;
	min-height: 0px;
	margin: 0px;
}

#u339-4
{
	width: 63px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u337:hover #u339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u355
{
	width: 128px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 239px;
}

#u358
{
	width: 128px;
	padding-bottom: 17px;
	position: relative;
}

#u358:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u358.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u359-4
{
	width: 59px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u358:hover #u359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u358.MuseMenuActive #u359-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u369
{
	width: 131px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 369px;
}

#u372
{
	width: 131px;
	padding-bottom: 17px;
	position: relative;
}

#u372.MuseMenuActive
{
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u374-4
{
	width: 63px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u337.MuseMenuActive #u339-4,#u372:hover #u374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u372.MuseMenuActive #u374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u341
{
	width: 134px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 502px;
}

#u342
{
	width: 134px;
	padding-bottom: 17px;
	position: relative;
}

#u342.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u345-4
{
	width: 66px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u342:hover #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u342.MuseMenuActive #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u327
{
	width: 150px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 638px;
}

#u328
{
	width: 150px;
	padding-bottom: 17px;
	position: relative;
}

#u331-4
{
	width: 82px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u328:hover #u331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u362
{
	width: 150px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 790px;
}

#u365
{
	width: 150px;
	padding-bottom: 17px;
	position: relative;
}

#u328.MuseMenuActive,#u365.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u367-4
{
	width: 82px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 34px;
}

#u328.MuseMenuActive #u331-4,#u365:hover #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u365.MuseMenuActive #u367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u378-6
{
	z-index: 83;
	width: 306px;
	min-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 108px;
}

#u379-6
{
	z-index: 89;
	width: 301px;
	min-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 709px;
}

#u715-5
{
	z-index: 95;
	width: 208px;
	min-height: 46px;
	background-color: transparent;
	color: #009245;
	font-size: 36px;
	line-height: 43px;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-5);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-5);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,1,-5);
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
	left: 476px;
}

#u715-2
{
	color: #39B54A;
}

#u716-8
{
	z-index: 100;
	width: 900px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 256px;
	left: 110px;
}

#u716-2
{
	font-weight: bold;
}

#pamphletu1370
{
	z-index: 108;
	width: 0.01px;
	height: 478px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 110px;
}

#u1371
{
	z-index: 109;
	width: 181px;
	position: relative;
	margin-right: -10000px;
	margin-top: 457px;
	left: 37px;
}

#u1376
{
	position: absolute;
	width: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: -9px;
}

#u1376:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1376:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1376.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	border-radius: 0px 0px 0px 10px ;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1377-4
{
	z-index: 111;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 8px;
}

#u1376:hover #u1377-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u1376:active #u1377-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u1376:hover #u1377-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u1376:active #u1377-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1372
{
	position: absolute;
	width: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: 60px;
}

#u1372:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1372:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1372.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1373-4
{
	z-index: 116;
	width: 40px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u1376.PamphletThumbSelected #u1377-4,#u1372:hover #u1373-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u1372:active #u1373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u1372.PamphletThumbSelected #u1373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u1372:hover #u1373-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u1372:active #u1373-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1374
{
	position: absolute;
	width: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	top: -12px;
	left: 130px;
}

#u1374:hover
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1374:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	border-radius: 0px;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1374.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	border-radius: 0px 0px 10px 0px ;
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1375-4
{
	z-index: 121;
	width: 40px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #C4C4C4;
	text-align: center;
	font-size: 12px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u1374:hover #u1375-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u1374:active #u1375-4
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u1374.PamphletThumbSelected #u1375-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 40px;
	margin: 11px -10000px 0px 0px;
}

#u1374:hover #u1375-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u1374:active #u1375-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1376.PamphletThumbSelected #u1377-4 p,#u1372.PamphletThumbSelected #u1373-4 p,#u1374.PamphletThumbSelected #u1375-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1382
{
	position: absolute;
	width: 900px;
	background-color: transparent;
}

#u1382popup
{
	z-index: 125;
}

#u1391
{
	z-index: 126;
	width: 900px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3381
{
	z-index: 141;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u3382
{
	z-index: 154;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3383
{
	z-index: 155;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3387
{
	z-index: 156;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3386
{
	z-index: 158;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3390
{
	z-index: 159;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3384
{
	z-index: 160;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3384_img
{
	margin: -19px -12px -20px -8px;
}

#u3389-12
{
	z-index: 142;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3393
{
	z-index: 162;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 336px;
}

#u3394
{
	z-index: 175;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3396
{
	z-index: 176;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3398
{
	z-index: 177;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3397
{
	z-index: 179;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u3395
{
	z-index: 180;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u3400
{
	z-index: 181;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3400_img
{
	margin: -19px -11px -20px -9px;
}

#u3402-12
{
	z-index: 163;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3389-10,#u3402-10
{
	font-size: 14px;
	text-align: center;
	line-height: 17px;
}

#u1485
{
	z-index: 127;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 638px;
}

#u1403
{
	z-index: 137;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u1404
{
	z-index: 138;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u1405
{
	z-index: 139;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1402-9
{
	z-index: 128;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u1383
{
	z-index: 183;
	width: 900px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1539
{
	z-index: 184;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u1462
{
	z-index: 195;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u1463
{
	z-index: 196;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u1464
{
	z-index: 197;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1461-10
{
	z-index: 185;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u1540
{
	z-index: 210;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 336px;
}

#u1467
{
	z-index: 218;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u1468
{
	z-index: 219;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u1469
{
	z-index: 220;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1469_img
{
	margin: -15px -9px -12px -1px;
}

#u1466-7
{
	z-index: 211;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u1461-4,#u1461-5,#u1461-7,#u1466-4
{
	font-size: 14px;
	text-align: center;
}

#u1541
{
	z-index: 199;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 638px;
}

#u1457
{
	z-index: 206;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u1458
{
	z-index: 207;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u1459
{
	z-index: 208;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1456-6
{
	z-index: 200;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u1387
{
	z-index: 222;
	width: 900px;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1542
{
	z-index: 223;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u1492
{
	z-index: 235;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u1493
{
	z-index: 236;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u1494
{
	z-index: 237;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1491-11
{
	z-index: 224;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u1543
{
	z-index: 255;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 336px;
}

#u1497
{
	z-index: 271;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u1498
{
	z-index: 272;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	-ms-transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	transform: matrix(0.9998,0.0175,-0.0175,0.9998,2,-2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u1499
{
	z-index: 273;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u1499_img
{
	margin: -15px -5px -12px;
}

#u1496-15
{
	z-index: 256;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3389-7,#u3389-8,#u3402-7,#u3402-8,#u1461-8,#u1466-5,#u1491-4,#u1491-6,#u1491-7,#u1496-4,#u1496-7,#u1496-9,#u1496-11,#u1496-13
{
	font-size: 10px;
	text-align: center;
	line-height: 12px;
}

#u1544
{
	z-index: 239;
	width: 235px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 638px;
}

#pu3382,#pu3394,#pu1403,#pu1462,#pu1467,#pu1457,#pu1492,#pu1497,#pu1487
{
	width: 0.01px;
}

#u1487
{
	z-index: 251;
	width: 200px;
	height: 200px;
	background-color: #009245;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 15px;
}

#u1488
{
	z-index: 252;
	width: 230px;
	height: 270px;
	background-color: #000000;
	border-radius: 10px;
	-webkit-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	-ms-transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	transform: matrix(0.9998,-0.0175,0.0175,0.9998,-2,2);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u1489
{
	z-index: 253;
	width: 220px;
	border-color: #009245;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
}

#u3387 .clip_frame,#u3384 .clip_frame,#u3398 .clip_frame,#u3400 .clip_frame,#u1405 .clip_frame,#u1464 .clip_frame,#u1469 .clip_frame,#u1459 .clip_frame,#u1494 .clip_frame,#u1499 .clip_frame,#u1489 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u1405_img,#u1459_img,#u1489_img
{
	margin: -12px -8px -18px -5px;
}

#u1486-11
{
	z-index: 240;
	width: 200px;
	min-height: 140px;
	background-color: transparent;
	margin-left: 15px;
	margin-top: 5px;
	position: relative;
}

#u3389-4,#u3389-5,#u3402-4,#u3402-5,#u1402-4,#u1402-5,#u1456-4,#u1486-4,#u1486-6,#u1486-7
{
	text-align: center;
}

#u3389-2,#u3402-2,#u1402-2,#u1402-7,#u1461-2,#u1466-2,#u1456-2,#u1491-2,#u1491-9,#u1496-2,#u1496-6,#u1486-2,#u1486-9
{
	line-height: 17px;
}

#u1378
{
	position: absolute;
	width: 30px;
	border-color: #C4C4C4;
	background-color: #000000;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 12px;
	top: 173px;
	left: 2px;
}

#u1378:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1379-4
{
	z-index: 276;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

#u1380
{
	position: absolute;
	width: 30px;
	border-color: #C4C4C4;
	background-color: #000000;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 12px;
	top: 173px;
	left: 870px;
}

#u1380:hover
{
	border-color: #999999;
	background-color: #000000;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1378:active,#u1380:active
{
	border-color: #999999;
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u1381-4
{
	z-index: 281;
	width: 20px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 6px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1545-5
{
	z-index: 285;
	width: 900px;
	min-height: 55px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
}

#u376
{
	z-index: 47;
	width: 920px;
	padding-bottom: 11px;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u377-35
{
	z-index: 48;
	width: 920px;
	min-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

.html
{
	background-color: #F3F2E9;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

